
export const debuggerHelper = (show = true) => {

    if (show) {
        // log.setColors({
        var css = "background: #28b561; color:#fff;font-size:14px;padding:5px;";

        console.log(`%c 👉:当前测试版本::---> 1.3.0--${process.env.VUE_APP_DEBBUG_FLAG}`,css);

    }


}